{
  "row_id": 69,
  "query": "TRENDS Clothing Shop Udupi",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bbcbd9859d1079f:0xc16fe613aed25650",
      "address": "Assessment No 3, GF & FF , Sy No 205 B8 , PID no 3-1-9 -2D, 0041, central Ward, Kodavoor, Malpe, Udupi, Karnataka 576108",
      "rating": 5,
      "reviews_count": 14,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-malpe-central-ward-udupi",
      "phone": "06361003984",
      "thumbnail": null,
      "latitude": 13.351272199999999,
      "longitude": 74.7044925,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bbcbd9859d1079f:0xc16fe613aed25650!8m2!3d13.3512722!4d74.7044925!16s%2Fg%2F11wbtczx4s!19sChIJnwfRWZi9vDsRUFbSrhPmb8E?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bbcbb6d9462a4b9:0xa20e8dc85dc742cd",
      "address": "RelianceTrends, Vinayak Arcade, Kalsanka, Kunjibettu, Udupi, Karnataka 576101",
      "rating": 4.8,
      "reviews_count": 427,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-vinayaka-arcade-udupi",
      "phone": "07259132064",
      "thumbnail": null,
      "latitude": 13.3456511,
      "longitude": 74.7537117,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bbcbb6d9462a4b9:0xa20e8dc85dc742cd!8m2!3d13.3456511!4d74.7537117!16s%2Fg%2F11khy0zwy3!19sChIJuaRilG27vDsRzULHXciNDqI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bbcbbc17dd7dc07:0x7606d2cf23cc4267",
      "address": "City Centre Mall, Govind Ballabh Pant Rd, opp. Jamia Masjid, Thenkpete, Maruthi Veethika, Udupi, Karnataka 576101",
      "rating": 4.3,
      "reviews_count": 1190,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-g-b-panth-road-udupi",
      "phone": "08202522870",
      "thumbnail": null,
      "latitude": 13.342459,
      "longitude": 74.74911999999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bbcbbc17dd7dc07:0x7606d2cf23cc4267!8m2!3d13.342459!4d74.74912!16s%2Fg%2F11fj1plfjj!19sChIJB9zXfcG7vDsRZ0LMI8_SBnY?authuser=0&hl=en&rclk=1"
    }
  ]
}